# CyberSource.CreateOrderRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Ptsv2intentsClientReferenceInformation**](Ptsv2intentsClientReferenceInformation.md) |  | [optional] 
**processingInformation** | [**Ptsv2intentsProcessingInformation**](Ptsv2intentsProcessingInformation.md) |  | [optional] 
**merchantInformation** | [**Ptsv2intentsMerchantInformation**](Ptsv2intentsMerchantInformation.md) |  | [optional] 
**paymentInformation** | [**Ptsv2intentsPaymentInformation**](Ptsv2intentsPaymentInformation.md) |  | [optional] 
**orderInformation** | [**Ptsv2intentsOrderInformation**](Ptsv2intentsOrderInformation.md) |  | [optional] 


